| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
Bbond Struct Reference

`#include <rwmolecule.h>`

## Public Attributes
Bbond * | next
Batom * | atom1
Batom * | atom2
double | l
double | k

## Detailed Description

Definition at line 134 of file rwmolecule.h.

## Member Data Documentation

## ◆ atom1

Batom* Bbond::atom1

Definition at line 136 of file rwmolecule.h.

## ◆ atom2

Batom* Bbond::atom2

Definition at line 137 of file rwmolecule.h.

## ◆ k

double Bbond::k

Definition at line 139 of file rwmolecule.h.

## ◆ l

double Bbond::l

Definition at line 138 of file rwmolecule.h.

## ◆ next

Bbond* Bbond::next

Definition at line 135 of file rwmolecule.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/rwmolecule.h